Subject: bug#56025: [PATCH v5] 29.0.50; em-extpipe-test-2 times out on EMBA and Cygwin

From: Jim Porter <[email-masked]>
Date: Fri, 5 Aug 2022 18:10:44 -0700

On 7/30/2022 6:01 PM, Jim Porter wrote:
> Thanks for checking. Unless anyone has any objections, I'll merge this 
> in a couple days then.

Ok, I've merged these changes in 4e59830bc0ab17cdbd85748b133c97837bed99e3.

Hopefully I've done everything correctly, since this is the first time 
I've done the merge myself (I'm plenty familiar with git, but may have 
missed some Emacs-specific procedure). If I did miss something, just let 
me know so I can avoid issues in the future.

Thanks for all the reviews/testing.